body{
    background:#f8f8f8;
    margin:0;
    padding:0;
}

.hero-section{
    min-height:100vh;

    background:
    linear-gradient(
        rgba(0,0,0,0.35),
        rgba(0,0,0,0.35)
    ),
    url('/assets/images/hero.jpg');

    background-size:cover;
    background-position:center;
    background-repeat:no-repeat;

    display:flex;
    align-items:center;

    color:#fff;
}

.hero-content{
    max-width:650px;
}

.hero-content h1{
    font-size:4rem;
    font-weight:700;
    color:#fff;
}

.hero-content p{
    font-size:1.4rem;
    margin-top:20px;
    color:#fff;
}

.btn-primary{
    background:#e91e63;
    border:none;
}

.btn-primary:hover{
    background:#d81b60;
}

.feature-box{
    background:#fff;
    border-radius:20px;
    padding:30px;
    box-shadow:0 10px 25px rgba(0,0,0,.08);
    text-align:center;
    height:100%;
    margin-top:-80px;
    position:relative;
    z-index:10;
}

.hero-features{
display:flex;
gap:25px;
flex-wrap:wrap;
margin-top:30px;
color:white;
font-size:1.1rem;
}

.hero-features span{
display:inline-block;
}

.btn-outline-light{
border:2px solid #fff;
}

.btn-outline-light:hover


.footer{
    margin-top:60px;
}